#header_banner {
	height: 171px;
	clear: both;
	position: relative;
	/*border-bottom: 1px solid #252525;*/
}

#header_banner #logo_m1g {
	position: absolute;
	top: 0px;
	right: 0px;
}

.header_hide {
	display: none;
}

#site_nav {
	display: block;
	height: 34px;
	width: 960px;
	clear: both;
	position: absolute;
	bottom: 0px;
	left: 0;
	border-top: 1px solid #bd0005;
	background-image: -moz-linear-gradient(90deg, #bd0005 0%, #5a0002 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#bd0005), to(#5a0002));
	background-color: #730002; /*for browsers that don't suppord gradients*/
 }

#site_nav li {
	float: left;
}

#site_nav li a {
	font-size: 1.3em;
	line-height: 38px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	height: 34px;
	display: block;
	padding-right: 25px;
	padding-left: 25px;
}


#site_nav li a:hover {
	color: #bd0007;
	background: -moz-linear-gradient(90deg, white 0%, #ffffff 61%, rgb(195, 195, 195) 100%) #fff;
	background: -webkit-gradient(linear, left bottom, left top, from(white), color-stop(0.61, #ffffff), to(rgb(195, 195, 195))) #fff;
	background-color: #fff; /*for browsers that don't suppord gradients*/
}

#site_nav #currentpage a {
	color: #bd0007;
	background: -moz-linear-gradient(90deg, white 0%, #ffffff 61%, rgb(195, 195, 195) 100%) #fff;
	background: -webkit-gradient(linear, left bottom, left top, from(white), color-stop(0.61, #ffffff), to(rgb(195, 195, 195))) #fff;
	background-color: #fff; /*for browsers that don't suppord gradients*/
}

#site_nav li a.first-nav {
	margin-left: 0px;
}

#site_nav li a.last-nav {
	/* [disabled]border-right: none; */
}



/*sub navigation*/


#sub-nav {
	width: 900px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 25px;
	float: left;
}


#sub-nav li {
	float: left;
	display: block;
	font-size: 1.3em;
	font-weight: bold;
}

#sub-nav li a {
	color: #999;
	text-decoration: none;
	display: block;
	padding-right: 30px;
	padding-left: 30px;	
	border-right: 1px solid #cfcfcf;
}

#black-page #sub-nav li a {
	border-right: 1px solid #3b3b3b;
}

#sub-nav li a:hover {
	color: #bd0007;
}

#sub-nav li a.first-nav {
	padding-left: 0px;	
}

#sub-nav li a.current {
	color: #bd0007;
}


#sub-nav li a.last-nav,
#black-page #sub-nav li a.last-nav
 {
	border-right: none;
}

/*footer styles - should be 190px*/


#footer {
	height: 210px;
	width: 960px;
	border-top: 2px solid #bd0005;
	display: block;
	clear: left;
	position: relative;
	background-image: -moz-linear-gradient(90deg, #ba0005 0%, #5d0001 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#ba0005), to(#5d0001));
	background-color: #730002; /*for browsers that don't suppord gradients*/
	margin-top: 20px;
	float: left;
}


#footer-nav {
	display: block;
	height: 30px;
	/*width: 500px;*/
	margin-left: 25px;
	
}


#footer-nav li {
	float: left;
	border-right: 1px dotted rgba(255, 255, 255, 0.20);
	height: 120px;
}

#footer-nav li .footer-subnav li {
	border-right: none;
	clear: left;
	height: 20px;

}


#footer-nav li a {
	color: #FFF;
	font-size: 1.1em;
	line-height: 33px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 20px;
	padding-right: 20px;
	margin-left: 20px;
}

#footer-nav li a.first-nav {
	margin-left: 0px;
}

#footer-nav li.last-nav {
	border-right: none;
}

#footer-nav li a:hover {
	color: #f6797d;
}

#footer-nav #currentpage a {
	color: #f6797d;
}

#footer-nav #currentpage .footer-subnav li a {
	color: #ffffff;
}

#footer-nav #currentpage .footer-subnav li a:hover {
	color: #f6797d;
}

.copyright-info {
	width: 960px;
	position: absolute;
	color: #ffffff;
	bottom: 0;
	font-size: 1em;
	line-height: 32px;
	background-color: #970004;
	display: block;
	padding-left: 25px;
}
